=============
Page 1 of 10
=============


  4
V~- v t t

Enron North America

E0004392454

=XH 005-02628




=============
Page 2 of 10
=============

Corporate Responsibility

E0004392455

  t
  ~. }.7

=XH005-02629



=============
Page 3 of 10
=============

What is Corporate Responsibility?

• Corporate responsibility integrates social and
environmental considerations into business strategy,

market development and decision-making

• Sustainable Development - "Meeting the needs of the
present, without compromising the ability of future
generations to meet their own needs... " (World
Commission on Environment and Development, 1987)

0 2000 LG-2110298

E0004392456


  0

XH005-02630


=============
Page 4 of 10
=============

Emerging Trends





t The emergence of business standards -
I critical developments in corporate governance and
  standards for i_g obal operations • C21st
Social
a 90's .. • Concerns
E Corruption
0
  80's •Supply Chain Community impact,
a
  70'x1 labor standards,
Environment human rights,
*00 •
  Quality & stakeholder
~ 60's.-",
  '•.• , Consumers relations, etc.
°~
d
w Labor, Codes & Compliance:
c Health & Voluntary standards -
o Safety voluntary codes /regulation -
.n : internal business principles -
c C20th Financial audit - compliance - public
•~ Management reporting .........
Emerging Pressures for Standards & Transparency

®2000 LG-2110298


Source: Prince of Wales y
Business Leaders Forum ~a

  E0004392457

(H005-02631


=============
Page 5 of 10
=============

Emerging Trends and Practices

• Shareholder, market, customer and employee interest

in non-financial performance and services:

  Salomon Smith Barney
  V
- Polaroid, Starwood
- University of Chicago
- Friends of the Earth~~

• Market-based solutions:



- Demand for environmentally/socially superior

products

- Provision of goods and services to address

sustainability concerns

0 2000 LG-2110298

E0004392458


ro

<H005-02632


=============
Page 6 of 10
=============

054L V b 1 tom. F .. C .r7~^ t ?'...
11 5

Why is This Important for Enron?

Social and Environmental Issues Present Risks and
Opportunities



@2000 LC-2110298

E0004392459








y~o

XH005-02633



=============
Page 7 of 10
=============

Benefits of a Strategic Approach

• Improve ability to recruit and retain employees

• Create new markets

• Develop new products and services

• Mitigate product/service/operations risk

• Strengthen brand/reputation

• Maintain and improve competitive position

® 2000 LG-2110298

E0004392460

do

:XH005-02634


=============
Page 8 of 10
=============

Progress to Date

• Defined mission: "To establish
Enron as a leading 21st century
company - best in class"

• Benchmarked leaders

• Established Corporate
Responsibility Task Force

• Published first Annual EHS
1 }
Report 1
  i

• Developed Human Rights
Policy

© 2000 LG-2110298


E0004392461 4

  Vv- "

KHO05-02635



=============
Page 9 of 10
=============

Goals for 2001

• Work with business units to identify new products, services,
markets and opportunities

• Integrate social and environmental considerations into existing
business unit strategies and management systems (due
diligence, risk management, stakeholder engagement, training,
performance incentives, auditing)

• Benchmark, measure and continuously improve Enron's social
and environmental performance (previous performance,
customer and investor expectations, competitors)

• Confirm and communicate "lessons learned"

• Identify opportunities to improve efficiency, reduce
environmental impacts and procure `green products', while
saving money

• Publish second Annual Report on social and environmental
performance

© 2000 LG-2110298

E0004392462


  0
  Ilk- -- I

=XH005-02636


=============
Page 10 of 10
=============

Proposed Next Steps

• Expand Board Committee responsibilities
- structure
  - scope _:

• Establish external Advisory Committee
  - high level, internationally-recognized experts
- provide insight and information on issues and
trends

- comment on corporate goals, plans, strategies

02000 LG-2110298

E0004392463


y9o

:XH005-02637


